Installer une ancienne version de macOS sur un Mac récent [Résolu]

Signaler
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
-
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
-
Bonjour, j'ai acquis un MacBook Air de 2019 et la version de base était MacOS Mojave. J'aimerai bien installer une ancienne version de Mac OS avant Mojave. J'ai contacté Apple ils m'ont dit qu'il ne pouvait pas me parler des solutions tierces donc je suppose qu'il y a une solution mais laquelle ? j'ai déjà les applications d'installation de MacOS X El Capitan jusqu'a Catalina de téléchargé.
Merci de votre aide.

3 réponses

Messages postés
26132
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
25 mars 2020
4 240
Bonjour,

Théoriquement, un Mac livré sous Mac OS X 10.14 (Mojave) ne peut tourner sous un OS inférieur.
Peut-être que certains "bidouilleurs" ont réussi à le faire, à leurs risques et périls mais, trois OS antérieurs, donc El Capitan, je doute fort que ce soit possible.
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020
594
Il pourrait être utile de préciser ce qui te fait souhaiter ce "recul" (il y a peut-être d'autres solutions). Sache aussi qu'on peut installer les versions précédentes (depuis Lion, voire Snow Leopard Server) de macOS dans des machines virtuelles (Parallels Desktop, Virtual Box, VMWare Fusion,...)
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
> Aliboron Martin
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020

Je l’installe sur quel disque dur ? Macintosh HD ?
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
> Aliboron Martin
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020

Et après j'ai ça :
Aliboron Martin
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020
594 > Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020

Après le changement de date ? Essaye éventuellement avec une date plus éloignée. Sinon, je ne sais pas. Peut-être te faut-il vérifier l'origine du package d'installation... Pour Le Capitan, normalement c'est en passant par là.

Pour ma part, en tout cas, j'ai bien une machine virtuelle Parallels Desktop avec El Capitan (installée depuis déjà un bon moment, il est vrai).
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
> Aliboron Martin
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020

Non non j’avais ça avant la je réessaye avec le changement de date au 01/01/18. J’ai télécharger le capitan depuis le mac apps store
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020
> Aliboron Martin
Messages postés
2750
Date d'inscription
samedi 1 janvier 2011
Statut
Contributeur
Dernière intervention
25 mars 2020

Ça a marché en changeant la date ! Merci beaucoup !!
Messages postés
20341
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
24 mars 2020
4 438
Bonjour,

Apple empêche l’installation de système plus ancien que le Mac car au niveau hardware, les pilotes ne sont pas forcément compatibles: les ingénieurs développeurs des logiciels très bas niveau (proche du hardware) ne peuvent pas créé le code qui va gérer des composants hardware qui n’existent pas encore!
Je ne connais pas ton métier, mais imagine qu’on te demande de faire quelque chose aujourd’hui sur un produit qui n’existera que dans quelques années et dont tu ne connais rien au jour d’aujourd’hui.
Dans mon métier, c'est comme si, il y a 5 ans, quand je travaillais sur le développement et la mise au point de la 4G, on nous avait demandé de développer du code pour du matériel, inexistant à l'époque, destiné à faire tourner la 5G.
Vue la révolution technologique qu'est le passage de la 4G à la 5G, c'est de l'impossible!

La solution la plus simple pour toi est de revendre ce Mac trop moderne pour tes envies/besoins et d’en acheter un d’occasion de quelques années qui marchera très bien avec un vieux système plus à ton goût.

Ritchi
Steev.a71
Messages postés
14
Date d'inscription
mardi 24 décembre 2019
Statut
Membre
Dernière intervention
4 mars 2020

Bonjour, oui je vois c’est un peu plus clair merci pour ta réponse !